# next-window-find-buffer(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

next-window-find-buffer - Split the current window and show new buffer

## SYNOPSIS

next-window-find-buffer "buffer" (C-x 3)

## DESCRIPTION

next-window-find-buffer splits the current window into two near equal windows, and swaps the current windows buffer to the given buffer. It is effectively a split-window-vertically(2) command followed by a find-buffer(2). When there is insufficient space in the current window to perform the split, then the current window is replaced. The requested buffer is always displayed, if the buffer does not already exist it is created.

## SEE ALSO

find-buffer(2), split-window-vertically(2), next-window-find-file(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>